/* Body */

/*Logo & Nav*/
#nav {
    background-color:#000;
    height: 80px;
    padding-top: 10px;
}

#navigation {
    margin-left: 35%;
}

.navbar  {
    background-image: -webkit-linear-gradient(top, rgb(0,0,0), rgb(0,0,0));
    
}

#heading1 {
    position: relative;
    float: right;
    margin-top: -18px;
    font-size: 25px;
}

#heading2 {
    position: relative;
    float: right;
    margin-top: -07px;
    font-size: 25px;
}

#logo_main {
    position: relative;
    float: left;
    margin-top: -38px;
    font-size: 60px;
    font-style: italic;
    padding-right: 5px;
}

#nav_light {
   background-color: #B1111F;
    color: #fff;
}

#nav_li_back {
    background-color: #000;
}

#nav_li_li_back {
    background-color: #FFF;
}

/* Slider Top*/

#myCarousel {
    margin-top: 81px;
}

/* News */

#news_header {
    font-size: 50px;
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: italic;
    text-align: center;
}

#news_mehr {
    font-size: 14px;
    font-style: normal;
    text-decoration: none;
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #000;
    text-align: center;
}

#news_link_newspage {
    font-size: 30px;
    font-weight: bolder;
    color: #9f0000;
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    background-color: #fff;
    opacity: 0.7;
    border-radius: 5px;
    padding: 5px;
}


#news_mehr_btn {
    background-color: #951C15;
    font-size: 15px;
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/*Sponsoren*/
#sponsoren{
    padding-bottom: 60px;
}

#sponsoren_container {
    padding-top: 20px;
    text-align: center;
}

#sponsoren_logo {
    background-image: url(../images/sponsoren/lindenwirt.png);
    height: 100px;
    width: 200px;
    text-align: center;
}

#sponsoren_logo :hover {
    background-image: url(../images/sponsoren/lindenwirt_hover.png);
    height: 100px;
    width: 200px;
    text-align: center;
}


/* Footer*/ 
footer {
    background-color: #000;
    
}

#footer_inner {
    padding-top:20px;
    margin-left: 10%;
    width:80%;
    text-align: center;
}


.footer_h6 {
    font-size: 18px;
    text-decoration: none;
    color: #fff;
}

.footer_a :hover{
    color: #B1111F;
}

#footer_designed{
    color: #FFF;
    margin-top: -1px;
    font-size: 10px; 
    text-align: right;
}

#footer_copy{
    color: #FFF;
    font-size: 12px; 
}

#footer_logo_heading {
    color: #FFF;
    font-size: 25px;
    text-align: center;
    margin-top: 20px;
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#footer_logo {
    margin-left: 38%;
}

#footer_impressum {
    color: #FFF;
    margin-top: 30px;
    font-size: 13px;
}

#footer_impressum :hover {
    text-decoration: none;
}

#back2top {
    margin: 20px;
}

/*Unterlinks*/

/*News*/

/*container_news*/

#container_news {
    padding-bottom: 60px;
}

/*Kontakt*/

#kontakt {
    margin-left: 5%;
    margin-bottom: 60px;
}

#kontakt_box {

    margin: 10px;
    padding: 10px;
    margin-left: 15%;
}

#kontakt_daten {
    list-style: none;
    font-size: 17px;
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#kontakt_daten_logo {
    width: 17px;
    height: 17px;
    margin-top: -3px;
}

#kontakt_daten_logo_Sektion {
    font-weight: bold;
}

#kontakt_img {
    margin-left: 30px;
}

/*Team*/

#team_img {
    width: 100%;
    margin-top: 80px;
    position: absolute;
    float: left;
    z-index: 1;
   
}

.team_img_div_x {

    margin-bottom: 70px;
}

#team_img_x {
    width: 100%;
    margin-top: 80px;
    float: left;
    z-index: 1;
    margin-bottom: 70px;
}

.team_img_div {
    position: relative;
    height: 670px;
    margin-bottom: 70px;
}

/* RESPONSIV  SLIDER*/ 

@media (max-width: 1200px) { 
	.team_img_div {margin-top: 44px;}
    #myCarousel {margin-top: 124px;}
} 	

@media (max-width: 770px) { 
	.team_img_div {margin-top: 0px;}
    #myCarousel {margin-top: 80px;}
} 	

@media (max-width: 333px) { 
	.team_img_div {margin-top: 30px;}
    #myCarousel {margin-top: 110px;}
    
} 

@media (max-width: 360px) { 
	#slider1_heading {font-size: 20px;}
    #slider1_bytext {display: none;}
} 

/* Status Box*/

#status_box {
    z-index: 10;
    position: absolute;
    bottom: 60px;
}

#status_box_main {
    background-color: #000;
}

.status_box {
    border-radius: 5px;
    background-color: #fff;
    height: 200px;
    width: 250px;
    margin-bottom: 10px;
    padding: 10px;
}

#status_box_heading {
    font-size: 20px;
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    background-color: #fff;
    text-align: center;
}

#status_box_date {
    font-size: 10px;
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: center;
    color: #fff;
    padding-top: 15px;
}

#date_box {
    background-color: #9f0000;
    height: 100px;
    border-radius: 5px;
}

#status_box_bot {
    margin-top: 10px;
    font-size: 20px;
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    background-color: #fff;
    text-align: center;
}

/* RESPONSIVE STATUS BOX */

/* Team Hover*/

.team_div {
    margin-top: 0px;
    margin-bottom: 70px;
    margin-left: 10%;
}

#team_hover_head {
    color: #fff;
    margin-top: 120px;
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#team_hover_pos {
    color: #fff;
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#team_hover_alt {
    color: #fff;
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#team_hover {
    margin-top: 15px;
}

#team_hover_div {
    
}

/*Termine other*/ 

#termine_names {
   
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    margin-left: 40px;
    
}

/* Team Termine*/

#team_termine {
    margin-top: 20px;
    margin-bottom: 100px;
    width: 100%;

}

#termine_pdf_link {
    font-size: 20px;
    text-decoration: none;
    color: #9f0000;
}

#team_links {
    text-align: center;

}

.termine_head {
    font-size: 20px;
}

#termine_tabs {
    margin-left: 5%;
    margin-right: 5%;
    width: 90%;
}

#termine_tabs_h3 {
    font-size: 32px;
    margin-bottom: 50px;
}

#termine_tabs_where {
    font-size: 25px;
    text-align: left;
    margin-left: 20%;
    font-weight: bold;
}

#termine_tabs_when {
    font-size: 20px;
    text-align: left;
    margin-left: 5%;
    float: left;
}

/*#termine_tabs_who {
    font-size: 20px;
    text-align: left;
    margin-left: 15%;
    float: left;
    margin-top: 5px;
}*/

/*#termine_tabs_who1 {
    font-size: 20px;
    text-align: left;
    margin-left: 15%;
    float: left;
    margin-top: 5px;
}*/

#termine_container {
    position: relative;
}

#termine_tabs_who2 {
    font-size: 17px;
    text-align: left;
    margin-left: 20%;
    width: 395px;
    position: absolute;
}

/*#termine_tabs_result1 {
    font-size: 20px;
    margin-left: 15%;
    margin-top: 15px;
}*/

#termine_tabs_result2 {
    font-size: 17px;
    margin-left: 55%;
    position: absolute;
}

.termine_tabs_who2 {
    margin-top: -35px;
}

#termine_tabs_result {
    margin-bottom: 80px;
}

/* RESPONSIV  Termine*/ 

@media (max-width: 1015px) { 
	.termine_tabs_who2 {
        margin-top:  0px;
    }
    #termine_tabs_result2 {
        margin-top: 25px;
        margin-left: 25%;
    }
} 	

@media (max-width: 420px) { 
	#news_header {
        font-size: 35px;
    }
    #termine_tabs_h3 {
        font-size: 25px;
    }
    #termine_tabs_result2{
        font-size: 13px;
    }
    #termine_tabs_who2 {
        font-size: 13px;
    }
    #termine_tabs_when{
        font-size: 17px;
    }
    #termine_tabs_where{
        font-size: 17px;
    }
} 

@media (max-width: 400px) { 
	.termine_tabs_who2 {
        margin-top:  10px;
    }
} 	

/* Teams Jumbotron */

.jumbo_text_li {
    font-size: 20px;
    text-decoration: none;
    list-style: none;
}

#jumbo_train_text {
    font-size: 18px;

}

.jumbotron {
    text-align: center;

}

#jumbo_info {
margin-top: -70px;
}

.jumbo_head {
    margin-top: -10px;
    margin-bottom: 30px;
}

/* BLIDER*/

.images_first_slider {
    height: 450px;
    width: 450px;
}

.images_next_blind {
    display: none;
}

#images_slider {
    text-align: center;
    margin-bottom: 40px;
    border-radius: 15px;
}

#images_title {
    margin-top: 50px;
    font-size: 33px;
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#images_date {
    margin-bottom: 20px;
    font-size: 18px;
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* Impressum */

#impressum_container {
    margin-bottom: 50px;
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#impressum_who {
    font-size: 18px;
}

#impressum_who2 {
    margin-bottom: 25px;
}

#impressum_container {
    margin-bottom: -3px;
}

#impressum_mail {
    margin-bottom: 50px;
    margin-top: -5px;
}


/*Spieltermine*/

#spieltermine_container{
    margin-bottom: 70px;
    margin-top: 20px;
}

#termine_when {
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 22px;
    font-weight: bold;
}

#termine_where_home {
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-style: italic;
    font-weight: bold;
    color: #9f0000;
}

#termine_who {
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
}

#termine_where {
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-style: italic;
}


/*Trainingszeiten*/
#zeiten_who {
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 25px;
    margin-left: 50px;
}

#zeiten_when {
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 15px;
    margin-left: 50px;
}


/*Other*/

#news_h2_x {
    margin-top: -130px;
}

#my2Carouselx {
    height: 570px;
}